@font-face {
  font-family: 'aaarghnormal';
  src: url("../fonts/montserrat-regular.woff") format("woff2");
  font-weight: normal;
  font-style: normal; }
  
@font-face {
  font-family: 'aaarghheading';
  src: url("https://www.gnpequipment.co.uk/addons/shared_addons/themes/gnpequipment/fonts/montserrat-semibold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'novecento_sans_widebook';
  src: url("../fonts/montserrat-regular.woff") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'novecento_sans_widelight';
  src: url("../fonts/montserrat-regular.woff") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'novecento_sans_widenormal';
  src: url("../fonts/montserrat-regular.woff") format("woff2");
  font-weight: normal;
  font-style: normal; }

/* ==========================================================================
   sass
   ========================================================================== */
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html, button, input, select, textarea {
  color: #222; }

body {
  font-size: 1em;
  line-height: 1.4;
  background-color: #518c6e !important; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Header
   ========================================================================== */
header {
  width: 100%;
  float: left;
  padding: 20px 0 10px 0;
  font-family: 'novecento_sans_widebook';
  background: #fff; }
header .desktop-padding{
  padding: 5px 15px 0 15px;
}
header .logo {
  width: 100%;
  float: left; }

header .logo img {
  width: 100%;
  float: left; }

header .social {
  padding-left: 0;
  padding-right: 0; }

header .social a {
  width: 44px;
  height: 40px;
  display: inline-block;
  float: left;
  margin-right: 15px; }

header .social a.facebook {
  background: url(../img/facebook.png) center no-repeat; }

header .social a.twitter {
  background: url(../img/twitter.png) center no-repeat; }

header .social a.google {
  background: url(../img/gplus.png) center no-repeat; }

header .contact {
  padding-left: 0;
  padding-right: 0; }

header .contact a {
  color: #518c6e;
  font-size: 20px;
  margin-left: 15px;
  float: right;
  font-family: 'novecento_sans_widebook'; }

header .contact a:hover {
  text-decoration: none; }

header .desktopnav {
  padding-left: 0;
  padding-top: 10px;
  font-family: 'novecento_sans_widebook'; }

header .desktopnav ul {
  width: 100%;
  float: left;
  list-style: none;
  padding: 0;
  margin: 0; }

header .desktopnav ul li {
  display: inline-block;
  font-size: 26px;
  padding: 0 5px; }

header .desktopnav ul li a {
  color: #518c6e;
  text-transform: uppercase; }

header .desktopnav ul li a:hover {
  color: #365545; }

header .desktopnav ul li a:hover {
  text-decoration: none; }

header .desktopnav ul li.active {
  text-decoration: underline !important;
  font-weight: bold; }

header .search {
  padding-right: 0;
  padding-top: 10px; }

header .mobileshow, .sb-close {
  cursor: pointer; }

header .search input[type="text"] {
  border: 3px solid #e6e6e6;
  width: 100%;
  float: left;
  padding: 3px 7px; }

header .search input[type="submit"], header .search button {
  background: #518c6e;
  color: #fff;
  border: none;
  position: absolute;
  right: 3px;
  margin-top: 3px;
  padding: 3px 15px;
  text-transform: uppercase; }

/* ==========================================================================
   Mobile Menu
   ========================================================================== */
.menuopen svg {
  fill: #518c6e; }

.mobileshow {
  display: none; }

.sb-slidebar {
  background: #518c6e;
  color: #fff;
  font-family: 'aaarghnormal'; }

.sb-open-left {
  float: left;
  width: 100%; }

.sb-slidebar ul {
  margin: 10px 0 0 0;
  padding: 0;
  list-style: none;
  width: 100%;
  float: left;
  font-size: 20px; }

.sb-slidebar ul li {
  width: 100%;
  float: left;
  border-top: 1px solid #f6f6f6;
  border-bottom: 1px solid #f6f6f6;
  margin-top: -1px;
  position: relative; }

.sb-slidebar ul li a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  width: 100%;
  float: left;
  padding: 5px 10px; }

.sb-submenu {
  display: none;
  background: #406F57;
  margin: 0 !important;
  text-indent: 20px; }

.subtoggle {
  float: right;
  background: url(../img/subdropdown.png) center no-repeat #406f57;
  width: 70px;
  height: 39px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer; }

.subtoggle.sb-submenu-active {
  background: url(../img/subdropdownactive.png) center no-repeat #406f57; }

.sb-close {
  float: right;
  padding: 12px 15px 0 35px;
  background: url(../img/closemenu.png) 10px 10px no-repeat;
  margin-bottom: 20px;
  text-transform: uppercase; }

/* ==========================================================================
   Footer
   ========================================================================== */
footer {
  width: 100%;
  float: left;
  padding: 3px 0 40px 0;
  background: #518c6e;
  font-family: 'aaarghnormal';
  color: #fff; }

footer p {
  margin: 0; }

footer .container > div {
  margin-bottom: 20px; }

.footerlogo {
  width: 100%;
  text-align: center;
  float: left;
  margin: 2px 0 7px 0; }

footer .links {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none; }

footer .links li a {
  color: #fff;
  text-transform: uppercase; }

footer .address {
  width: 100%;
  float: left; }

footer .address a {
  color: #fff;
  width: 100%;
  float: left; }

footer .address a:nth-child(odd) {
  margin-top: 10px; }

footer .social {
  width: 100%;
  float: left; }

footer .social a {
  width: 44px;
  height: 40px;
  display: inline-block;
  float: left;
  margin-right: 15px; }

footer .social a.facebook {
  background: url(../img/facebookfooter.png) center no-repeat; }

footer .social a.twitter {
  background: url(../img/twitterfooter.png) center no-repeat; }

footer .social a.google {
  background: url(../img/gplusfooter.png) center no-repeat; }

footer .newsletter {
  width: 100%;
  float: left; }

footer .newsletter h3 {
  font-family: 'aaarghnormal';
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 10px; }

footer .newsletter label {
  font-weight: normal;
  width: 100%;
  float: left;
  text-transform: uppercase;
  margin-bottom: 1px; }

footer .newsletter input[type="text"] {
  width: 100%;
  float: left;
  border: 1px solid #f6f6f6;
  padding: 3px 7px;
  margin: 0 0 7px 0;
  background: #518c6e;
  border: 1px solid #f6f6f6;
  color: #fff; }

footer .newsletter input[type='submit'] {
  background: #fff;
  border: none;
  text-transform: uppercase;
  color: #518c6e;
  padding: 5px 12px;
  float: right;
  border: 1px solid #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

footer .newsletter input[type='submit']:hover {
  background: #518c6e;
  color: #fff; }

/* ==========================================================================
   Home
   ========================================================================== */
.quickcategory {
  width: 100%;
  float: left;
  background: #518c6e;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 0 0 0;
  padding: 5px 0;
 }

.quickcategory > .container, .quickcategory {
  /*overflow: hidden;*/ }

.quickcategory ul {
  width: 100%;
  float: left;
  list-style: none;
  padding: 5px 0 5px 15px;
  margin: 0;
  /*display: none;*/
   }
   /* remove */

.quickcategory ul li {
  display: inline;
  padding: 0 17px; 
}
.quickcategory ul li:nth-child(1){
  padding: 0 17px 0 0;
}
.quickcategory ul li:nth-last-child(1){
padding: 0 0 0 17px;
}
.quickcategory ul li a {
  color: #fff;
  font-weight: normal;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.quickcategory ul li a:hover {
  text-decoration: none;
  color: #e6e6e6; 
}

.carousel {
  width: 100%;
  float: left; 
  padding: 20px 0;
  background: #ECECEC;
}

.carousel-indicators {
  bottom: -40px !important; }

.carousel-indicators li {
  background: #e6e6e6 !important;
  border: none !important;
  width: 12px !important;
  height: 12px !important; }

.carousel-indicators .active {
  background: #518c6e !important; }

.carousel-control.right, .carousel-control.left {
  background: none !important; 
  /*left: -120px;*/
  opacity: 0.8
}
.carousel-control.right{
  /*right: -120px!important;*/
}

.carousel-control {
  width: 10% !important; 
}

.carousel-control img {
  top: 45%;
  position: absolute; 
}
.link-container{
  float: left;
  position: relative;
  width: 100%;
}
.link-container span{
  display: none;
}


.carousel-caption{
  position: relative!important;
  left: 0!important;
  right: 0!important;
  text-align: left!important;
}

.carousel-caption h1 {
  /*background: #518c6e;*/
  color: #518c6e;
  font-family: "novecento_sans_widebook" !important;
  text-transform: uppercase;
  float: left;
  padding: 4px 7px;
  text-shadow: none;
  width: auto; 
}

.carousel-caption span {
  /*background: #f6f6f6;*/
  color: #518c6e;
  font-family: "novecento_sans_widebook" !important;
  text-transform: uppercase;
  float: left;
  clear: left;
  margin: 0px 0 0 5%;
  padding: 4px 7px;
  text-shadow: none;
  width: auto; 
}
.carousel-caption a{
  float: right;
  background: #518c6e;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 10px;
  text-shadow: none;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.carousel-caption a:hover{
  color: #fff;
  text-decoration: none;
  background: #37664E;
}

.carousel-inner > .item  img {
  margin: 0 auto;
  width: 100%;
  border: 6px solid #e6e6e6;
  float: left;
}

.gradient-left {
  display: none;
  background: -moz-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, white), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
  /* IE6-9 */
  position: absolute;
  width: 10%;
  height: 100%;
  top: 0;
  left: 0; }

.gradient-right {
  display: none;
  background: -moz-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, white), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
  /* IE6-9 */
  position: absolute;
  width: 10%;
  height: 100%;
  top: 0;
  right: 0; }

.content {
  font-family: 'aaarghnormal';
  color: #518c6e;
  background-color: #fff;
  width: 100%;
  float: left; }

.content .intro {
  /*font-family: 'aaarghnormal';*/
  font-size: 27px;
  color: #518c6e;
  margin: 50px 0 20px 0;
  float: left;
  width: 100%;
  text-align: center; }

.content p {
  float: left;
  width: 100%;
  color: #518c6e;
  /*font-family: 'aaarghnormal';*/
  font-size: 18px; }

ul.featuredproducts {
  list-style: none;
  width: 100%;
  float: left;
  margin: 0 0 50px;
  padding: 0; 

}

ul.featuredproducts li {
  /*background: $green;*/
  text-align: center;
  float: left; }

ul.featuredproducts li a {
  width: 100%;
  float: left;
  padding: 0 15px; }

ul.featuredproducts li a div {
  padding: 3px;
  background: #518c6e;
  text-align: center;
  float: left;
  width: 100%;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

ul.featuredproducts li a:hover div {
  background: #365545; }

ul.featuredproducts li p {
  color: #fff;
  padding: 5px 5px;
  float: left;
  width: 100%; }

ul.featuredproducts li img {
  width: 100%;
  float: left;
  position: relative; }

.nbs-flexisel-container {
  position: relative;
  max-width: 100%;
  float: left;
  margin-bottom: 30px; 
  margin-top: 30px;
}

.nbs-flexisel-inner {
  overflow: hidden;
  float: left;
  width: 100%; }

.nbs-flexisel-ul {
  position: relative;
  width: 9999999999999px;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-align: center; }

.nbs-flexisel-item {
  float: left;
  margin: 0px;
  padding: 0px;
  position: relative; }

  .slick-prev{
    width: 28px;
    height: 55px;
    background: url(../img/relatedprodarrows.png) 0 0 no-repeat;
    float: right;
    cursor: pointer;
    position: absolute;
    left: -50px;
    border: none;
    overflow: hidden;
    text-indent: 99999px;
    top: 40%;

  }
  .slick-next{
        width: 28px;
    height: 55px;
    background: url(../img/relatedprodarrows.png) -28px 0 no-repeat;
    float: left;
    cursor: pointer;
    position: absolute;
    right: -50px;
    border: none;
    overflow: hidden;
    text-indent: 99999px;
    top: 40%;
  }

/* ==========================================================================
   Category
   ========================================================================== */
.breadcrumb {
  width: 100%;
  float: left;
  background-color: #518c6e !important;
  color: #fff;
  text-transform: uppercase;
  font-family: 'aaarghnormal';
  border-radius: 0 !important;
  margin-bottom: 0 !important; }

.breadcrumb li {
  float: left;
  display: inline;
  padding: 0 5px 0 0; }

.breadcrumb li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold; }

h1 {
  width: 100%;
  float: left;
  color: #518c6e;
  text-transform: uppercase;
  font-family: "aaarghheading" !important;
  margin-top: 20px !important; }

.row {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.category {
  background: #518c6e;
  width: 100%;
  float: left;
  padding: 3px;
  text-align: center;
  margin: 0 0 30px 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.category:hover {
  background: #365545; }

.category img {
  width: 100%;
  float: left; }

.category h2 {
  width: 100%;
  float: left;
  margin: 10px 0 5px 0;
  color: #fff;
  font-family: 'aaarghnormal';
  text-transform: uppercase;
  font-size: 17px; }

/* ==========================================================================
   Products List
   ========================================================================== */
.category-list {
  width: 100%;
  float: left;
  background: #e6e6e6;
  padding: 5px;
  margin: 20px 0; }

.category-list p {
  width: 100%;
  float: left;
  background: #518c6e;
  color: #fff;
  padding: 5px;
  text-transform: uppercase; }

.category-list p span {
  display: none; }

.category-list ul {
  margin: 0;
  padding: 0 8px 0 25px;
  list-style: square;
  width: 100%;
  float: left; }

.category-list li {
  width: 100%;
  float: left;
  padding: 1px 0; }

.category-list li a {
  color: #518c6e;
  width: 100%;
  float: left;
  text-transform: uppercase; }

.productitem {
  width: 100%;
  float: left;
  background: #e6e6e6;
  border: 2px solid #cdcdcd;
  padding: 3px;
  margin: 0 0 30px 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.productitem:hover {
  background: #cdcdcd; }

.productitem img {
  width: 100%;
  float: left; }

.productitem h2 {
  width: 100%;
  float: left;
  color: #518c6e;
  font-size: 21px;
  font-family: 'aaarghnormal';
  text-transform: uppercase;
  text-align: center; }

.productitem p {
  font-size: 14px; }

.pagination {
  width: 100%;
  float: left;
  text-align: right; }

.pagination ul {
  width: 100%;
  float: left;
  list-style: none; }

.pagination ul li {
  float: none;
  display: inline-block;
  border: 1px solid #518c6e;
  margin: 0 -1px; }

.pagination ul li.active {
  background: #518c6e;
  color: #fff; }

.pagination ul li a {
  color: #518c6e;
  width: 100%;
  height: 100%;
  padding: 5px 14px;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.pagination ul li a:hover {
  background: #518c6e;
  color: #fff; }

.pagination ul li span {
  text-shadow: none;
  line-height: inherit;
  padding: 5px 14px;
  border-radius: none; }

.allprds {
  width: 100%;
  float: left;
  color: #518c6e;
  text-transform: uppercase;
  font-family: "aaarghnormal" !important;
  margin-top: 20px !important;
  font-size: 23px;
  border-bottom: 1px solid #518c6e; }

/* ==========================================================================
   Product Page
   ========================================================================== */
.product-images {
  width: 100%;
  float: left; }

#prod-image {
  width: 100%;
  float: left;
  padding-right: 11px; }

#prod-image img {
  width: 100%;
  float: left;
  border: 5px solid #e6e6e6; }

.thumbs {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none; }

.thumbs li {
  width: 33%;
  padding: 5px 5px 5px 0;
  float: left; }

.thumbs li a img {
  border: 3px solid #e6e6e6; }

.thumbs li a, .thumbs li a img {
  width: 100%;
  float: left; }

.flexslider {
  width: 100%;
  float: left; }

.flexslider ul.slides {
  list-style: none;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0; }

.flexslider ul.slides li {
  width: 100%;
  float: left;
  border: 5px solid #e6e6e6; }

.flexslider ul.slides li img {
  width: 100%;
  float: left; }

.flexslider ol {
  width: 100%;
  float: left;
  text-align: center;
  margin: 0;
  padding: 0; }

.flexslider ol li {
  display: inline-block;
  margin: 5px 5px; }

.flexslider ol li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #acacac;
  cursor: pointer;
  text-indent: -999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px; }

.flexslider ol li a.flex-active {
  background: #518c6e; }

.flex-direction-nav {
  display: none; }

.prod-details p {
  font-size: 16px; }

.prod-details .details {
  font-weight: bold; }

.prod-details a {
  background: #518c6e;
  color: #fff;
  padding: 7px 11px;
  text-transform: uppercase;
  margin: 7px 0 0 0;
  float: left;
  text-decoration: none;
  font-size: 20px;
  border: 1px solid #518c6e;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.prod-details a:hover {
  background: #fff;
  color: #518c6e;
  text-decoration: none; }

.share {
  float: right;
  text-align: right; }

.share p {
  margin-bottom: 2px; }

.share a {
  float: right;
  width: 40px;
  height: 39px;
  background: none;
  border: none;
  display: inline-block;
  margin: 0 5px; }

.share a:nth-child(2) {
  background: url(../img/share.png) -80px 0 no-repeat; }

.share a:nth-child(2):hover {
  background: url(../img/share.png) -80px -39px no-repeat; }

.share a:nth-child(3) {
  background: url(../img/share.png) -40px 0 no-repeat; }

.share a:nth-child(3):hover {
  background: url(../img/share.png) -40px -39px no-repeat; }

.share a:nth-child(4) {
  background: url(../img/share.png) 0 0 no-repeat; }

.share a:nth-child(4):hover {
  background: url(../img/share.png) 0 -39px no-repeat; }

.product h2 {
  width: 100%;
  float: left;
  color: #518c6e;
  font-size: 21px;
  font-family: 'aaarghnormal';
  text-transform: uppercase;
  text-align: center; }

.moreproducts {
  width: 100%;
  float: left;
  background: #e6e6e6;
  margin-top: 80px; }

ul.relatedproducts {
  list-style: none;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0; }

ul.relatedproducts li {
  /*padding: 5px 10px;*/
  text-align: center;
  float: left; }

ul.relatedproducts li a {
  width: 100%;
  float: left;
  padding: 0 15px; }

ul.relatedproducts li a div {
  padding: 3px;
  text-align: center;
  float: left;
  width: 100%;
  position: relative; }

ul.relatedproducts li p {
  padding: 5px 5px;
  float: left;
  width: 100%;
  text-transform: uppercase; }

ul.relatedproducts li img {
  width: 100%;
  float: left;
  position: relative; }

.nbs-flexisel-nav-left {
  width: 28px;
  height: 55px;
  background: url(../img/relatedprodarrows.png) 0 0 no-repeat;
  float: left;
  cursor: pointer;
  position: absolute;
  left: -50px; }

.nbs-flexisel-nav-right {
  width: 28px;
  height: 55px;
  background: url(../img/relatedprodarrows.png) -28px 0 no-repeat;
  float: right;
  cursor: pointer;
  position: absolute;
  right: -50px; }

/* ==========================================================================
   Contact
   ========================================================================== */
.map {
  width: 100%;
  float: left;
  height: 333px;
  margin-bottom: 40px; }

#map_canvas {
  width: 100%;
  float: left;
  height: 100%;
  border-bottom: 3px solid #518c6e; }

.contact-details {
  width: 100%;
  float: left;
  position: absolute;
  top: -300px;
  background: #f6f6f6;
  border: 3px solid #518c6e; }

.contact-address {
  padding: 10px;
  width: 100%;
  float: left; }

.contact-address p {
  margin: 0;
  font-size: 16px; }

.contact-address p:nth-last-child(2) {
  margin-bottom: 10px; }

.contact-address a {
  color: #518c6e;
  width: 100%;
  float: left;
  text-decoration: none; }

.contact-address a:hover {
  text-decoration: none;
  color: #518c6e; }

.contact-details a.directions {
  background: #518c6e;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 10px;
  text-align: center;
  width: 100%;
  float: left;
  margin-top: 7px;
  text-decoration: none;
  border-top: 3px solid #518c6e;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.contact-details a.directions:hover {
  background: #fff;
  color: #518c6e; }

.contact > div:nth-child(2) {
  clear: both; }

.contact label, .newsletterpage form label {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 18px;
  width: 100%;
  float: left;
  margin: 0; }

.contact input[type="text"], .contact textarea, .newsletterpage form input[type="text"] {
  width: 100%;
  float: left;
  border: 3px solid #e6e6e6;
  padding: 7px 10px;
  margin: 0 0 10px 0; }

.contact textarea {
  height: 100px; }

.contact input[type="submit"], .newsletterpage form input[type="submit"] {
  float: right;
  background: #518c6e;
  color: #fff;
  border: 1px solid #518c6e;
  margin-bottom: 20px;
  font-size: 20px;
  text-transform: uppercase;
  padding: 2px 24px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.contact input[type="submit"]:hover, .newsletterpage form input[type="submit"]:hover {
  background: #fff;
  color: #518c6e; }

form {
  width: 100%;
  float: left; }

/* ==========================================================================
   newsletters
   ========================================================================== */
.newsletterpage, .newsletterpage p, .newsletterpage form, .newsletterpage form label, .newsletterpage form p, .newsletterpage form input[type="text"] {
  width: 100%;
  float: left; }

.newsletterpage form p {
  color: red; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }

.sold{
  position: absolute;
  top: 10px;
  right: 13px;
  color: #fff;
  text-transform: uppercase;
  background: #C50909;
  padding: 3px 27px;
}
.relatedproducts .sold, .featuredproducts .sold{
  top: 6px;
  right: -2px;
  z-index: 2;
}
.flexslider .sold{
  z-index: 99;
}
.product-images .sold{
  right: 22px;
}

/* Extra styles for refresh */

/* General */

h1, h2, h3, h4, h5, h6
{
  font-family: "aaarghheading" !important;
  line-height: 1.3em;
  margin-bottom: 30px!important;
}

p:not(footer p, .contact p, .category-list p, .share p)
{
  line-height: 1.6em;
  margin-bottom: 30px!important;
}

/* Homepage */

#carousel-example-generic 
{
  display: none;
}

.homepage-banner img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.homepage-image img {
  max-width: 100%;
  margin-bottom: 30px;
}

.homepage-banner
{
  background-image: url(../img/homepage-image.jpg);
  background-position: center center;
  background-size: cover;
  margin-bottom: 50px;
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

.homepage-banner:before
{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.6);
  z-index: 0;
}

.homepage-banner h1
{
  display: block;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 800px;
  line-height: 1.4em;
  color: #fff;
  z-index: 1;
  margin-bottom: 0px!important;
  margin-top: 0px!important;
}

/* Header */

header .container
{
  padding-bottom: 20px;
  padding-top: 10px;
}

header .contact a
{
  display: inline-block;
}

/* Footer */

footer
{
  padding-top: 40px!important;
  padding-bottom: 20px!important;
}

/* Categories */

.category-list ul li
{
  margin-top: 3px;
  margin-bottom: 3px;
}

.quickcategory ul
{
  text-align: center;
}

.quickcategory ul li a
{
  padding-top: 5px!important;
  padding-bottom: 5px!important;
  padding-left: 6px!important;
  padding-right: 6px!important;
  display: inline-block;
  font-size: 18px!important;
}

.quickcategory .container
{
  padding-left: 0px;
  padding-right: 0px;
}

.quickcategory ul li, .quickcategory ul li:nth-child(1), .quickcategory ul li:nth-last-child(1)
{
  padding-left: 0px;
  padding-right: 0px;
}

.categories h2
{
  margin-top: 20px!important;
  margin-bottom: 20px!important;
}

.subcatlist h2
{
  margin-top: 5px!important;
  margin-bottom: 20px!important;
}

.category
{
  margin-bottom: 0px;
  height: 100%;
  display: flex;
  align-items: center;
}

.categories .row
{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.categories .row > div
{
  margin-bottom: 30px;
}

#subcatlist
{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

#subcatlist .subcatlist
{
  width: 33%;
  margin-bottom: 30px;
}

#subcatlist .subcatlist > div
{
  width: 100%;
  height: 100%;
}

/* Products */

.products a:not(.category-list a)
{
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.products p, .products h2
{
  margin-bottom: 20px!important;
}

.featuredproducts p
{
  margin-top: 20px;
  margin-bottom: 20px!important;
}

.moreproducts
{
  padding-top: 40px;
}

.homepage-products
{
  margin-top: 30px;
}

/* Product */

.share a:first-of-type
{
  display: none;
}

.prod-details .prod-contact
{
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  background-color: #f5f5f5;
  padding: 50px;
  padding-bottom: 45px;
}

.prod-details .prod-contact .button,
.prod-details .prod-contact .tel
{
  background: none;
  color: #518c6e;
  margin: 0px;
  border: none;
  display: inline-block;
  padding: 0px;
  float: none;
  clear: both;
}

.prod-details .prod-contact .button
{
  font-family: "aaarghheading" !important;
  font-size: 25px;
  background-color: #518c6e;
  color: #fff;
  padding: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  border-radius: 3px;
}

.prod-details .prod-contact .button:hover
{
  background-color: #41775c;
}

.prod-details .prod-contact .tel
{
  font-size: 20px;
  font-weight: 900;
}

.share
{
  float: left;
  text-align: left;
}

.share a
{
  float: left;
}

.share p
{
  margin-bottom: 10px;
}


@media (max-width: 480px) {
  
  .quickcategory
  {
    height: auto!important;
  }
  
  .quickcategory ul li a
  {
    padding-bottom: 0px!important;
  }
  
  header .container
  {
    padding-bottom: 0px;
  }
  
  .homepage-banner img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  
  footer
  {
    padding-top: 20px!important;
    padding-bottom: 0px!important;
  }
  
  .prod-details .prod-contact
  {
    padding: 40px;
    padding-bottom: 35px;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .homepage-banner h1
{
  font-size: 26px;
}

  .homepage-banner
{
  padding-top: 50px;
  padding-bottom: 50px;
}
  
}